Subject: Re: linux-next: manual merge of the ftrace tree with the jc_docs tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 22 Mar 2018 09:21:08 +1100

Hi Tom,

On Wed, 21 Mar 2018 15:55:52 -0500 Tom Zanussi <[email-masked]> wrote:
>
> Yeah, linux-next has changes to Documentation/trace/* that converts
> those files to .rst, which linux-trace/frace/core doesn't have.
> 
> I've rebased the inter-event patches to linux-next/next-20180320 to
> reflect those changes, which affect 9 of the files in the patchset.  The
> updated patchset is here:
> 
> https://github.com/tzanussi/linux-trace-inter-event.git tzanussi/next-20180320-inter-event-v10                                               
> https://github.com/tzanussi/linux-trace-inter-event/tree/tzanussi/next-20180320-inter-event-v10
> 
> I can repost the whole thing as v10, or whatever makes sense here.

Thanks, I assume that they apply on top of the jc_docs tree as well
(git://git.lwn.net/linux.git#docs-next).  If so, then I can use them as
merge resolutions, or Steve can rebase his tree (minus your old
patches) on top of the (hopefully unchanging) jc_docs tree and then he
could apply your patches there.

-- 
Cheers,
Stephen Rothwell